<?php

include_once 'prepareSql.php';

class SqlEmpresa {

    private $conexao;

    function __construct($conexao) {
        $this->conexao = $conexao;
    }

    function getEmpresa($param) {
        $sql = 'select id_empresa, cnpj, inscricao_estadual, razao, nome_fantazia, endereco, 
                cidade, bairro, cep, telefone, site, email, slogan, banco, agencia, conta
                FROM empresa
                where id_empresa = :id_empresa
                limit 1';
        return executa::SQL($this->conexao, $sql, $param);
    }


}
